RHS Feedback

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000550USAF[All Projects] Generalpublic2015-04-23 05:372015-06-07 15:43
Reportershart 
Assigned Toreyhard 
PrioritynormalSeveritymajorReproducibilitysometimes
StatusresolvedResolutionfixed 
PlatformOSOS Version
Product Version0.3.6 
Target VersionFixed in Version0.3.8 
Summary0000550: C-130 cargo drop explosions; C-130 unusable after first use
DescriptionC-130 exploads pretty constanly during air drops while dropping hmmvee's
Steps To Reproducevariable speed, altitde 30-2000 meters use cargo drop function door opens hmmvee starts sliding out and plane explodes at drop.

freezes at get into back after first use.
TagsNo tags attached.
Is it a wish/request?No
RHS version
Arma 3 version1.42
Did you used any other mod when the error occurred?Yes
Which mods?
Attached Files

- Relationships

-  Notes
(0001236)
shart (reporter)
2015-04-23 05:56
edited on: 2015-04-24 04:01

suspect the paracute opens at drop causing the c-130 to be damaged and explode

(0001251)
shart (reporter)
2015-04-24 01:51
edited on: 2015-04-24 04:01

getting up and sitting back down using the "t" key function in the back will kill you.


- Issue History
Date Modified Username Field Change
2015-04-23 05:37 shart New Issue
2015-04-23 05:56 shart Note Added: 0001236
2015-04-24 01:51 shart Note Added: 0001251
2015-04-24 01:51 shart Note Edited: 0001251 View Revisions
2015-04-24 04:01 shart Note Edited: 0001251 View Revisions
2015-04-24 04:01 shart Note Edited: 0001236 View Revisions
2015-05-16 00:14 Soul_Assassin Assigned To => reyhard
2015-05-16 00:14 Soul_Assassin Status new => assigned
2015-06-07 15:43 Soul_Assassin Status assigned => resolved
2015-06-07 15:43 Soul_Assassin Fixed in Version => 0.3.8
2015-06-07 15:43 Soul_Assassin Resolution open => fixed


Copyright © 2000 - 2022 MantisBT Team
Powered by Mantis Bugtracker